Major update of GeoIP Languages - addon for CS-Cart has been released!

Feb 17, 2021 Thomas Hano major update, update

We’re happy to announce the new version of our GeoIP Languages add-on for CS-Cart v4 editions with new improvements.

This is a major release that ports the add-on to CS-Cart 4.12.x and requires CS-Cart 4.12.1 or higher.

Changed completely the installer, moved the translations to .po language file.
Redeveloped the entire engine, removed old parts of code which required to keep the backward compatibility with older CS-Cart releases and slowed the add-on.
Fixed the compatibility error appeared in CS-Cart 4.12.x editions.
Improved the stability and security. Made it compatible with PHP 7.4 and PHP 8.0

Update is required from older versions if you are using CS-Cart 4.12.1 or newest!

You can download the latest version from your account. Un-install the previous version and install the latest one.
The package contains also the versions compatible with older CS-Cart editions.

More info: GeoIP Languages v4